ALTER TABLE Country
DROP CONSTRAINT CountryCity;

ALTER TABLE Countrypops
DROP CONSTRAINT CpopsCountry;

ALTER TABLE City
DROP CONSTRAINT CityProv;

ALTER TABLE Citypops
DROP CONSTRAINT CtpopsCity;

ALTER TABLE Province
DROP CONSTRAINT ProvCity;

ALTER TABLE Province
DROP CONSTRAINT ProvCountry;

ALTER TABLE Provpops
DROP CONSTRAINT PpopsProv;

ALTER TABLE Organization
DROP CONSTRAINT OrgCity;

ALTER TABLE IsMember
DROP CONSTRAINT IsmCountry;

ALTER TABLE IsMember
DROP CONSTRAINT IsmOrganization;

ALTER TABLE Borders
DROP CONSTRAINT BordersC1;

ALTER TABLE Borders
DROP CONSTRAINT BordersC2;

ALTER TABLE Encompasses
DROP CONSTRAINT EncompContinent;

ALTER TABLE Encompasses
DROP CONSTRAINT EncompCountry;

ALTER TABLE Economy
DROP CONSTRAINT EcoCountry;

ALTER TABLE Politics
DROP CONSTRAINT PolCountry;

ALTER TABLE Population
DROP CONSTRAINT PopCountry;

ALTER TABLE Ethnicgroup
DROP CONSTRAINT EthCountry;

ALTER TABLE Religion
DROP CONSTRAINT RelCountry;

ALTER TABLE Language
DROP CONSTRAINT LanCountry;

ALTER TABLE Lake
DROP CONSTRAINT LakeRiver;

ALTER TABLE Geo_Lake
DROP CONSTRAINT GeoLakeProv;

ALTER TABLE Geo_Lake
DROP CONSTRAINT GeolakeLake;

ALTER TABLE River
DROP CONSTRAINT RiverRiver;

ALTER TABLE River
DROP CONSTRAINT RiverLake;

ALTER TABLE River
DROP CONSTRAINT RiverSea;

ALTER TABLE RiverThrough
DROP CONSTRAINT RiverthRiver;

ALTER TABLE RiverThrough
DROP CONSTRAINT RiverthLake;

ALTER TABLE Geo_River
DROP CONSTRAINT GeoRiverProv;

ALTER TABLE Geo_River
DROP CONSTRAINT GeoRiverRiver;

ALTER TABLE Geo_Source
DROP CONSTRAINT GeoSourceProv;

ALTER TABLE Geo_Source
DROP CONSTRAINT GeoSourceRiver;

ALTER TABLE Geo_Estuary
DROP CONSTRAINT GeoEstuaryProv;

ALTER TABLE Geo_Estuary
DROP CONSTRAINT GeoEstuaryRiver;

ALTER TABLE Geo_Sea
DROP CONSTRAINT GeoSeaProv;

ALTER TABLE Geo_Sea
DROP CONSTRAINT GeoSeaSea;

ALTER TABLE Geo_Island
DROP CONSTRAINT GeoIslandProv;

ALTER TABLE Geo_Island
DROP CONSTRAINT GeoIslIsland;

ALTER TABLE Geo_Mountain
DROP CONSTRAINT GeoMProvince;

ALTER TABLE Geo_Mountain
DROP CONSTRAINT GeoMoMountain;

ALTER TABLE MountainOnIsland
DROP CONSTRAINT MOIslandMountain;

ALTER TABLE MountainOnIsland
DROP CONSTRAINT MOIslandIsland;

ALTER TABLE Geo_Desert
DROP CONSTRAINT GeoDesertProv;

ALTER TABLE Geo_Desert
DROP CONSTRAINT GeoDeDesert;

ALTER TABLE MergesWith
DROP CONSTRAINT MergesWS1;

ALTER TABLE MergesWith
DROP CONSTRAINT MergesWS2;

ALTER TABLE IslandIn
DROP CONSTRAINT IslINIsl;

ALTER TABLE IslandIn
DROP CONSTRAINT IslINSea;

ALTER TABLE IslandIn
DROP CONSTRAINT IslInLake;

ALTER TABLE IslandIn
DROP CONSTRAINT IslINRiv;

ALTER TABLE Located
DROP CONSTRAINT LocCity;

ALTER TABLE Located
DROP CONSTRAINT LocRiver;

ALTER TABLE Located
DROP CONSTRAINT LocLake;

ALTER TABLE Located
DROP CONSTRAINT LocSea;

ALTER TABLE LocatedOn
DROP CONSTRAINT LocOnCity;

ALTER TABLE LocatedOn
DROP CONSTRAINT LocOnIsland;
